@charset "utf-8";
/* CSS Document */
/*第一層---------------------*/

.multi_menu {
	width: 167px;
	height: auto;
	z-index: 99;
	margin: 0 auto;
	padding: 00px 0 30px 0;
	border-top: none;
}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
ul.ma_menu {
	height: auto;
	margin: 0 auto;
	margin-bottom:15px;
	z-index: 99;
	border-top:none;
}
ul.ma_menu > li.block {
	padding:0 0 15px 0;
	margin-bottom:15px;
	background:url(../../data/wrapper/leftnav/line.jpg) bottom no-repeat;
}
ul.ma_menu > li {
	display: block;
	overflow: visible;
	cursor: pointer;
	margin: 0 auto;
	color:#525252;
	list-style: none;
	border-top:#E5E0D9 1px solid;
}
ul.ma_menu > li:last-child {
/*	border-bottom:none;*/
}
ul.ma_menu > li:hover {
}
ul.ma_menu li a {
	font-size: 13px;
	line-height: 20px;
	display: block;
	letter-spacing:0px;
	color:#99938B;
	text-decoration: none;
	padding: 10px 10px 8px 35px;
	outline: none;
	background: url(../../data/wrapper/leftnav/dot.png) 18px 14px no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
ul.ma_menu li a:visited {
	color:#99938B;
	text-decoration: none;
}
ul.ma_menu > li > a:hover {
	color:#FF7373;
	text-decoration: none;
}
ul.ma_menu > li a.act{
	color:#FF7373;
	text-decoration: none;
}
/*第一層---------------------*/
/*第二層---------------------*/
ul.ma_menu ul {
	margin:0 auto;
	display: none;
	border-top:#E5E0D9 1px solid;
}
ul.ma_menu ul li {
	clear: both;
	list-style: none;
	border:none;
}
ul.ma_menu ul li:first-child {
	margin-top:10px;
}
ul.ma_menu ul li:last-child {
	padding-bottom:10px;
}
ul.ma_menu ul li a　span{
}
ul.ma_menu ul li a {
	margin:0 auto;
	padding: 5px 10px 5px 55px;
	color:#99938B;
	font-size: 13px;
	text-decoration: none;
	outline: none;
	font-weight:normal;
	position:relative;
	border:none;
	background:url(../../data/wrapper/leftnav/dot2.png) 40px 13px no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
ul.ma_menu ul li a:visited {
	color:#99938B;
	text-decoration: none;
}
ul.ma_menu ul li a:hover {
	color:#D7B88C;
	text-decoration: none;
}
ul.ma_menu ul li.active > a{
	color:#D7B88C;
	text-decoration: none;
}
ul.ma_menu ul li a span{
	width:3px;
	height:3px;
	display:block;
	position:absolute;
	background:#A52D0F;
	top:19px;
	left:18px;
}
/*第二層---------------------*/

ul.ma_menu ul ul li a {
	color: silver;
	padding-left: 40px;
}
ul.ma_menu ul ul li a:hover {
	color: #675C7C;
}
ul.ma_menu span {
	float: right;
}
/************************************************/
/************************************************/
